/*
Theme Name: SimpleMag
Theme URI: http://themesindep.com/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for creative things
Template: simplemag
*/


@import url("../simplemag/style.css");

/* Your CSS code goes here
-------------------------------------- */
.main-menu {border-bottom: 3px solid #369; background-color: none; background-color: transparent;}

#menu-main-menu > li > a {color: #998A28;}
#menu-main-menu > li:nth-child(2) > a {color: #A95F5A;}
#menu-main-menu > li:nth-child(3) > a {color: #73A28A;}
#menu-main-menu > li:nth-child(4) > a {color: #C77529;}
#menu-main-menu > li:nth-child(5) > a {color: #9B881F;}
#menu-main-menu > li:nth-child(6) > a {color: #779087;}

#menu-main-menu > li > a:hover {color: #992C11;}

.main-menu > ul > li > .sub-menu {border-top-color: #998A28;}

#branding {margin-bottom: -20px; margin-top: 15px; }

.poetry p {
	font-size: 16px !important;
}
.poetry p::first-letter { 
	font-size: 100% !important;
}

.indent {
  text-indent: 30px;
}